<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.BackendRegisterPluginsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[] V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction.AccessExtension AccessExtension()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction.VmPathHolder INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void C(com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostActionConfigurationCustomizer UnattendedHostActionConfigurationCustomizer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void V(com.jetbrains.rdserver.unattendedHost.UnattendedHostStarter[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction.VmPathHolder java.nio.file.Path getVmOptionsPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction java.lang.String W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction java.lang.String W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void W(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.28&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.unattendedHost.actions.UnattendedHostEditCustomVmOptionsAction void W(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
